*{
    font-family: montserrat;
}
body{
    background: black;
}
.section-padding{
    padding: 100px 0;
}
.carousel-item{
    height: 100vh;
    min-height: 300px;
}
.carousel-caption{
    bottom: 220px;
    z-index: 2;
    
}
.carousel-caption h5{
    font-size: 45px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 25px;
    margin-bottom: 20px;
    
}
.carousel-caption p{
    width: 60%;
    margin: auto;
    font-size: 18px;
    line-height: 1.9;
    margin-bottom: 10px;
}
.carousel-inner::before{
    content: '';
    width:100% ;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(28, 26, 26, 0.7);
    z-index:1;
}
.navbar-nav a{
font-size: 15px;
text-transform: uppercase;
font-weight: 500;

}
.navbar-light .navbar-brand{
    color:#000;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
}
.navbar-light .navbar-brand:focus,
.navbar-light .navbar-brand:hover{
    color: #000;
}
.navbar-light .navbar-nav .navbar-link{
    color: #000;
}
 .w-100{
    height: 100vh;
} 
.team .card-body i{
    font-size: 20px;
}
.portfolio .card{
    box-shadow: 15px 15px 40px rgba(0, 0,0, 0.15);
    
}
.team .card{
    box-shadow: 15px 15px 40px rgba(0, 0,0, 0.15);
}
.img-area img{
    height: 450px;
}



@media only screen and (min-width: 767px ) and ( max-width:991px){
    .carousel-caption{
        bottom: 350px;
    }
    .carousel-caption p{
        width: 100%;
    }
    .card{
        margin-bottom: 30px;
    }
    .img-area img{
        width: 100%;
    }
}
@media only screen and (max-width: 767px ) {
    .navbar-nav{
        text-align: center;
    }
    .carousel-caption{
        bottom:70px;
    }
    .carousel-caption h5{
        font-size: 17px;
    }
    .carousel-caption a{
        padding: 10px 15px;
    }
    .carousel-caption p{
        width: 100%;
        line-height: 1.6;
        font-size: 12px;

    }
    .about-text{
        padding-top: 50px;
    }
    .card{
        margin-bottom: 30px;
    }
}